<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="ir.setaremaghari.androidaac_sample">

  <application
      android:allowBackup="true"
      android:icon="@mipmap/ic_launcher"
      android:name=".util.ArchSampleApp"
      android:label="@string/app_name"
      android:roundIcon="@mipmap/ic_launcher_round"
      android:supportsRtl="true"
      android:theme="@style/AppTheme">
    <activity android:name=".view.list.NoteListActivity">
      <intent-filter>
        <action android:name="android.intent.action.MAIN"/>

        <category android:name="android.intent.category.LAUNCHER"/>
      </intent-filter>
    </activity>
    <activity android:name=".view.detail.NoteDetailActivity">
    </activity>
    <activity android:name=".view.create.NoteCreateActivity">
    </activity>
  </application>

</manifest>